<div class="modal fade" id="modalPermutationBien" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" id="locationBienTitle">LOCATION D'UN BIEN</h5>
            </div>
            <div class="modal-body" id="divLocationBien">

                <div class="row">
                    <div class="col-lg-12">
                        <div class="panel panel-default">
                            <div class="panel-heading">
                                <h4 class="panel-title"> INFORMATIONS DE LA LOCATION</h4>
                            </div>
                            <div class="panel-wrapper collapse in">
                                <div class="panel-body">
                                    <span >
                                        <label style="font-weight: normal">
                                            Assujetti &nbsp;&nbsp; : 
                                        </label>
                                        <b id="lblNameProprietairePerm" ></b>
                                    </span><br/><br/>
                                    
                                    <span >
                                        <label style="font-weight: normal">
                                            Adresse &nbsp;&nbsp; : 
                                        </label>
                                        <b id="lblAddressProprietairePerm" style="font-size: 14px;font-weight: normal;color: black">
                                            
                                        </b>
                                    </span>
                                    <br/> <br/>
                                    <div class="panel-wrapper collapse in">
                                        <div class="form-group">
                                            <label style="font-weight: normal">
                                                LISTE DES BIENS <span style="color:red"> *</span>
                                            </label>
                                            <select class="form-control" id="cmbPermutationBien" placeholder="Bien"></select>
                                        </div>
                                        <hr/>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label style="font-weight: normal">
                                                Date de permutation <span style="color:red"> *</span>
                                            </label>
                                            <input type="date" class="form-control" id="inputDateAcquisitionPerm" placeholder="Date d'acquisition"/>
                                        </div>
                                        <div class="form-group">
                                            <label style="font-weight: normal">Num&eacute;ro de l'acte notari&eacute;</label>
                                            <input type="text" class="form-control" id="inputActeNotariePerm" placeholder="N de l'acte notarie"/>
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label style="font-weight: normal">R&eacute;f&eacute;rence du contrat</label>
                                            <input type="text" class="form-control" id="inputReferencePerm" placeholder="Reference du contrat"/>
                                        </div>

                                        <div class="form-group">
                                            <label style="font-weight: normal">Date de l'acte notari&eacute;</label>
                                            <input type="date" class="form-control" id="inputDateActeNotarie" placeholder="Date de l'acte notarie"/>
                                        </div>
                                    </div>
                                </div>
                                <div class="panel-footer" style="text-align: right">
                                    <button  
                                        id="btnSavePermuteBien"
                                        class="btn btn-success">
                                        <i class="fa fa-save"></i> Permuter le bien
                                    </button>
                                    <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>